# Generated by Django 2.0 on 2017-12-30 22:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0008_card'),
    ]

    operations = [
        migrations.AlterField(
            model_name='card',
            name='code',
            field=models.CharField(max_length=20, unique=True),
        ),
        migrations.AlterField(
            model_name='member',
            name='birthday',
            field=models.DateField(blank=True, null=True, verbose_name='date de naissance'),
        ),
    ]
